/*-----------------------------------------------------------------------------
http://www.glassblocks.ie/
-----------------------------------------------------------------------------*/
*{margin:0; padding:0;}

.clear{clear:both; height:15px;}
.floatLeft {float:left; display:inline; margin-right:12px}
.column1 {width: 240px; float:left; margin:-10px 0 0 15px;}
.column2 {width: 200px; float:left; margin:-10px 0 0 0; background:url(../images/logo_column.jpg) 40px 77px no-repeat;}
.embolden {font-weight:bold;}
.hoosh{margin-top:90px;}
body {
color:#033026; 
font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
font-size: 11px; 
line-height:1.4;
background: #FFF url(../images/body-bg.jpg) top left repeat-x;
}

#wrapper1{width: 778px; margin: 0 auto; background: url(../images/wrapper1.gif) left top repeat-y;position:relative;}
#wrapper2{background: url(../images/wrapper2.gif) left top no-repeat;}


#container{
width: 758px;
margin: 0 9px;
background: #FFF url(../images/content-bg.jpg) right top repeat-y;
border: 1px #939191 solid; 
}

body.galleries #container, body.contact #container {background:none;}
/* ------------ masthead ------------ */

#masthead{
background: #B1E7FA url(../images/masthead-bg.jpg) left top repeat-x;
height:107px;
position:relative;
}

#phone, #motto {font-family: Georgia, "Times New Roman", Times, serif; font-size:13px; position:absolute; left:235px; text-align:center; width:260px;}
#phone{ color:#2A2A2A;top:48px;font-size:12px;}
#phone strong{font-size:17px;}
#motto { color:#FFF; font-weight:bold; font-style:italic;top:75px;}


/* Logo without star
#logo {width:132px; height:93px; position:absolute; bottom:0; left:20px; background:url(../images/logo.gif) left top no-repeat;} */
#logo2 {width:198px; height:93px; position:absolute; bottom:0; left:20px; background:url(../images/logo2.gif) left top no-repeat;}
#hiddenBtn{border: none; width: 68px; height: 64px; position: relative; top: 25px; left: 118px;}

#bookmark {
	position:absolute;
	bottom:0; right:150px;
	width:67px; height:52px;
	z-index:3; text-indent:-5000px;
	}
#bookmark a {
	display:block;
	width:67px; height:52px;
	background: url(../images/bookmark.gif) left top no-repeat;
	}
#bookmark:hover a {background: none;}
#bookmark:hover {background: url(../images/bookmark2.gif) left top no-repeat;}
	
#brochure {position:absolute; bottom:0; right:65px; width:67px; height:52px; z-index:4;}
#brochure a{display:block; width:67px; height:52px; text-indent: -5000px; 
background: url(../images/brochure.gif) left top no-repeat;z-index:4;}
#form1{
position:absolute; bottom:20px; right:20px; z-index:2;
}
#masthead select{
	width:130px;
	background-color:#FFFFA0; border:dotted #000000 1px;
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}

/* ------------ mainNav ------------ */

#mainNav{
	position:absolute; right:0;top:16px;
	/*padding-right:20px;*/
	padding-right:10px;
	height:23px;
	background: url(../images/mainnav-bg.gif) repeat-x; z-index:10;
}
#mainNav ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#mainNav li{
	float: left;
	margin: 0px;
	padding: 0px;
	display: inline;
}
#mainNav a {
	color:#000000;
	text-align:center;
	text-transform:lowercase;
	text-decoration:none;
	font: 11px/17px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	height: 23px;
	background:#6DFFFF url(../images/mainnav-a-bg.gif) left top repeat-x;
}
#mainNav a span{
	font-size:9px; letter-spacing:-5px;
}
/*
#mainNav a#home {width:91px;}
#mainNav a#accessories {width:125px;}
#mainNav a#galleries {width:107px;}
#mainNav a#technicaldetails {width:150px;}
#mainNav a#installing {width: 150px;}
#mainNav a#contact {width:100px;}
*/
#mainNav a#home {width:62px;}
#mainNav a#accessories {width:84px;}
#mainNav a#galleries {width:81px;}
#mainNav a#technicaldetails {width:119px;}
#mainNav a#installing {width: 140px;}
#mainNav a#contact {width:62px;}

body.home #mainNav a#home, #mainNav a#home:hover,
body.accessories #mainNav a#accessories, #mainNav a#accessories:hover,
body.technicaldetails #mainNav a#technicaldetails, #mainNav a#technicaldetails:hover,
body.galleries #mainNav a#galleries, #mainNav a#galleries:hover,
body.installing #mainNav a#installing, #mainNav a#installing:hover,
body.contact #mainNav a#contact, #mainNav a#contact:hover,
#mainNav li ul li a:hover
{color:#FFF; background: #993300 url(../images/mainnav-a-bg2.gif) left top repeat-x;}

#mainNav li ul {
	position: absolute;
	width: 10em;
	left: -999em;
}
#mainNav li:hover ul, #mainNav li.sfhover ul  {
	left: auto;
	z-index:20;
}
#mainNav li ul li{
width:107px;
}

/* ------------ mainContent ------------ */
#mainContent {
padding:18px 0;
width:474px;
float:right; display:inline;
background-color:#EFF0F5;
}
body.contact #mainContent {padding:0 0 18px;}
body.contact #mainContent2 {padding:18px 0; width:474px; background-color:#FFF;}

/* Due to popular demand...*/
#mainContent2 #agents{
padding: 0 25px 25px 25px;
background-color: #fff;
	}
#mainContent2 #agents h4{
font-size: 16px;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: normal;
text-align: left;
color: red;
	}
/**/


#mainContent img.mainPic{
position:relative; left:19px;
margin-bottom:18px;
}
#mainContent h1, #mainContent h2, #mainContent h3, #mainContent h4, #mainContent p  {
font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
}
#mainContent h2, body.technicaldetails #mainContent h1{
	color:#B61703;
	font-style: italic;
	font-size:15px;
	height:33px;
	line-height:33px;
	padding: 0 20px;
	text-align:right;
	background-color:#E3E6EF;
	margin-bottom: 10px;
}
#mainContent h3{
	color:#B61703;
	font-weight: bold;
	font-size:14px;
	padding: 0 20px;
}
#mainContent p {
	font-size: 11px;
	line-height:1.5;
	margin-bottom: 10px;
	padding: 0 20px;
	text-align:justify;
}
#mainContent ol, #mainContent ul {
	padding: 0 20px 0 32px;
	list-style-position:outside;
	margin: 10px 0;
}

#mainContent li {margin:10px 0;}

#mainContent table {
	border-collapse:collapse;
}

#mainContent td, #mainContent th {
	padding:5px;
	border: 1px #999DAF solid;
}
#mainContent td {text-align:center; background-color:#F0F1F7;}
#mainContent th {background-color:#E3E6EF;}

body.contact #mainContent h2.name{
	color:#000000;
	font-style:normal;
	font-weight:normal;
	font-size: 11px;
	line-height:1.5;
	height:auto;
	background:none;
	margin-bottom:0px;
	margin-top:-8px;
	padding: 0 20px;
	text-align:justify;
}

body.contact #secondaryContent label
{width: 6.5em;float:left; text-align:right; margin-right:0.5em;}
body.contact #secondaryContent p {margin:5px;}
body.contact #secondaryContent p.warning {text-align:center; color:red;}

body.contact #secondaryContent input,
body.contact #secondaryContent select,
body.contact #secondaryContent textarea 
{width: 140px; text-align:left;}
#name, #email, #telephone {background-color:#FFFFA0;}
body.contact #secondaryContent #send {width: 4em; text-align:center; float:right; margin-right:14px;}

body.contact #network {padding:0 0 20px 19px;}

body.technicaldetails blockquote{margin-top:10px; font-style:italic; font-size:10px;}

body.accessories #mainContent .accessory {
width:142px; float:left; display:inline; margin-top:15px; margin-bottom:15px; background-color:#E3E6EF;
}
body.accessories #mainContent .accessory img {
width:140px; height: 105px; border: 1px #999DAF solid;
}
.acc_between{margin-right:9px;}
.acc_left{margin-left:10px;}
body.accessories #mainContent .accessory p {
padding:5px; text-align:left;
}


body.galleries .acrobat {margin:0 15px 0 25px; text-align:left;}
body.galleries .acrobat img {border:0; position:relative; top:2px;}
body.galleries .acrobat p.info {margin-bottom:15px;}
body.galleries .explanation {font-size:10px; line-height:12px;}
ul.pdf{}
li.pdf {list-style-type: none; margin-left: 0px; padding-left: 20px; background:url(../images/pdf.gif) top left no-repeat;}
h3.pdf {margin-left: 20px; background: url(../images/pdf.gifNONE);}
/* ------------ secondaryContent ------------- */

#flashBox{
	height:424px;
	margin-bottom:20px;
}
#secondaryContent{
	float:left; display:inline;
	padding:18px 0;
	width:284px;
}
#secondaryContent h1, #secondaryContent h2, #secondaryContent h3, #secondaryContent h4, #secondaryContent p  {
font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
}
#secondaryContent h2,#secondaryContent h3{
	color:#B61703;
	font-weight: bold;
	font-size:14px;
	padding: 0 20px;
}
#secondaryContent p {
	font-size: 11px;
	margin-top: 10px;
	padding: 0 20px;
	text-align:justify;
}

/* ------------ secondaryNav ------------- */
#secondaryNav{
	clear:both;
	margin:0 0 22px 0;
}
body.galleries #secondaryNav{margin-top:20px;text-align:left; width:350px;}

#secondaryNav ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#secondaryNav li{
	background: url(../images/secnav-bg.gif) left top repeat-x;
	padding: 0 0 0 20px;
	margin-bottom:1px
}

#secondaryNav a{
	display: block;
	height: 18px;
	padding-left:10px;
	background: #6DFFFF url(../images/secnav-a-bg.gif) left top repeat-x;
	font: 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}

#secondaryNav a.highlighted,#secondaryNav a:hover{
	font-weight:bold;
	color:#FFF;
	background: #993300 url(../images/mainnav-a-bg2.gif) left top repeat-x;
}

/* ------------ Galleries ------------- */
#gallery{
	width:753px;
	margin-top: 20px;
}
#gallery p.intro {
	width:690px;
	margin-left:40px;
	margin-bottom:20px;
}
#gallery h1, .galleryBox h1{
	margin: 0 15px 10px 20px;
	color:#B61703;
	font-style: italic;
	font-size:15px;
	height:33px;
	line-height:33px;
	text-align:center;
	background-color:#E3E6EF;
}
#mainPic{
	float: left; display:inline;
	width:360px; margin-left:15px;
	text-align: center;
}
#mainPic p#desc{
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	padding: 10px 20px 0 30px;
}
#thumbs{
	float:right;display:inline;
	width:365px;
	margin: 0 11px 0 0px;
}
.thumbBox{
	float:left; display:inline;
	width: 63px;
	margin:0 0 10px 10px;
	text-align: center;
}
.thumbBox img{
	border: none;
}

/* ------------ Footer ------------- */

#footer{
	clear:both;
	margin: 0 auto;
	padding:25px 0 35px 0;
	width: 758px;
	background:#FFF;
	position:relative;
}
#copyright{
	font: 11px/45px Georgia, "Times New Roman", Times, serif;
	text-align:center;
	height:45px;
	background:#6DFFFF;
	border-left:#55E7E8 21px solid;
}
#author{
	width: 254px;
	height:23px;
	background: transparent;
	position: absolute;
	left: 30px;
	top: 75px;
	display:block;
	text-indent:0px;
	color: #777;
}

/* ------------ sideTabs ------------- */

.sideTab a{
	display:block;
	width:23px;
	height:101px;
	text-indent:-5000px;
}
#tab1 {position:absolute;right:-14px;
	top:12px;background: url(../images/tabs-gb.gif) left top no-repeat;}
#tab2 {position:absolute;right:-14px;
	top:114px;background: url(../images/tabs-dk.gif) left top no-repeat;}
#tab3 {position:absolute;right:-14px;
	top:216px;background: url(../images/tabs-sc.gif) left top no-repeat;}
/**/
#videos{
	width: 435px;
	min-height: 315px;
	background: #EFF0F5;	
	margin: 25px auto;
	}
#videos p{
	margin: 0px auto;
	padding: 0px;
	text-align: center;
	}

/* ------------ Galleries ------------- */
.galleryBox{
	
	min-height: 400px;
	margin: 20px 10%;
	background: #ffF;
}
	/**/
	.galleryBox .catDisplay img{
	display: inline;
	padding: 0 5px 15px 15px;
	}
	.galleryBox .catDisplay .capText{
	display: block;
	padding: 5px;
	text-align: center;
	}
	/**/	
.galleryBox p.intro {

	text-align: center;
	}

.galleryBox h2{
	font-family:Georgia, "Times New Roman", Times, serif; 
	margin: 0 15px 5px 20px;
	color:#B61703;
	font-size:13px;
	line-height:33px;
	text-align:center;
}
/* CatBox */
.CatBox {
	text-align: center;
	margin: 30px auto;
	padding: 0 0 30px 10px;
	border: none;
	background-color: transparent;
	line-height: 1.3em;
	display: block;
	clear: both;
	}
.CatBox img{
	display: block;
	margin: 0 auto;
	}
.CatBox .BoxCells{ 
	width: 165px; 
	float: left; 
	padding: 4px;
	}
.CatBox .BoxCells{
	margin: 2px 10px;
	background-color: transparent;
	border: 1px solid #ccc;
	min-height: 130px;
	padding-bottom: 5px;
	}
.CatBox .BoxCellsNoBorder{
	margin: 2px 5px;
	background-color: transparent;
	border: none;
	min-height: 130px;
	padding-bottom: 5px;
	}	
.CatBox .BoxCells p{
	margin: 5px 5px;
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	}
.CatBox h4{
	text-align: center;
	color: #333;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	background: #eee;
	}
.CatBox a img{
	margin: 0;
	display: block;
	padding: 10px 0px;
	}
.CatBox a:hover img{
	margin: 0;
	border-style: solid;
	background: #999;
	padding: 10px 0px;
	}
.CatBox a{
	font-weight: bold;
	font-size: 95%;
	text-align: left;
	}
/**/

